View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000480Ecere SDKcompilerpublic2010-07-26 14:362013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityurgentSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000480: toolchain: makefiles: makefile structure and tools. clean up code in include.mk
DescriptionClean up the code (include.mk?)
this is just about making the whole code cleaner.
TagsNo tags attached.
Attached Files? file icon include.mk [^] (3,020 bytes) 2010-08-24 02:32

- Relationships

-  Notes
(0000357)
redj (administrator)
2010-08-24 02:32
edited on: 2010-08-24 02:33

cleared up the comments in include.mk
I've attached the include.mk file that still has all the comments in it.
(but I guess you could get it by checking out revision 13 from CodeGuard)

http://ecere.com/mantis/view.php?id=543 [^] -- shared revision history for include.mk

Added revision 14 to sdk/include.mk


- Issue History
Date Modified Username Field Change
2010-07-26 14:36 redj New Issue
2010-07-26 14:36 redj Relationship added child of 0000437
2010-07-29 15:18 jerome Priority normal => urgent
2010-08-24 02:30 redj Status new => assigned
2010-08-24 02:30 redj Assigned To => redj
2010-08-24 02:32 redj Note Added: 0000357
2010-08-24 02:32 redj File Added: include.mk
2010-08-24 02:33 redj Note Edited: 0000357
2010-08-24 02:33 redj Note Edited: 0000357
2012-03-08 16:51 redj Target Version => 0.45 Ginkakuji
2012-03-08 19:20 redj Relationship deleted child of 0000437
2012-03-09 19:20 redj Status assigned => resolved
2012-03-09 19:20 redj Resolution open => fixed
2012-03-09 19:20 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-09 19:20 redj Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker